WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Easy Quiz

A quick and easy quiz plugin to present a set of questions to your reader and let them check the answers.

  • V4.10: Minor fixes. Compatibility with WordPress V3.9. [May 7, 2014]
  • V4.01: Committing files missed in the previous release. [Mar 24, 2014]
  • V4.00: Adding a translation interface. Design changes. [Mar 24, 2014]
  • V3.50: Compatibility checks for WordPress V3.8. Minor changes on admin page. [Dec 19, 2013]
  • V3.40: Compatibility checks for WordPress V3.7. Moving the jQuizMe script to the footer. [Nov 12, 2013]
  • V3.30: Now available in your own language using machine translation curtsey of Google and Microsoft. [May 22, 2013]
  • V3.20: Porting other types of quizzes (Multiple Choice, Fill in The blanks etc.) to the lite version. [May 10, 2013]
  • V3.11: Documentation changes only. [Apr 20, 2013]
  • V3.10: Correcting W3C markup validation errors on the admin page. [Apr 14, 2013]
  • V3.01: Minor fixes. [Mar 29, 2013]
  • V3.00: Major feature: admin page with help info. [Mar 27, 2013]
  • V2.02: Minor fix to potential incompatibility. [Mar 18, 2013]
  • V2.01: Documentation changes and code cleanup. [Man 6, 2013]
  • V2.00: Major improvements. [Mar 5, 2013]
  • V1.20: Bug fixes (Fatal error: Call-time pass-by-reference has been removed). [Jan 30, 2013]
  • V1.10: Adding more features. [Sep 30, 2012]
  • V1.00: Initial release. [Sep 10, 2012]

Requires: 3.1 or higher
Compatible up to: 3.9.1
Last Updated: 2014-5-14
Downloads: 4,093

Ratings

3 stars
3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,2,2